### Method

# Gtk FileChooser get_current_folder

#### Declaration [src]

    GFile*
    gtk_file_chooser_get_current_folder (
      GtkFileChooser* chooser
    )

#### Description [src]

Gets the current folder of `chooser` as `GFile`.

#### Return value

Returns: | `GFile*`
| The `GFile` for the current folder.
| The caller of the function takes ownership of the data, and is responsible for freeing it.